Date: 2013-07-02T14:38:37+00:00

petsc-3.4.2 2013-07-02

    ALL: lib

    CFLAGS    =
    FFLAGS    =
    CPPFLAGS  =
    SOURCEC          = bag.c
    SOURCEF          =
    SOURCEH          = ../../../../include/petscbag.h ../../../../include/petsc-private/petscbagimpl.h
    MANSEC          = Sys
    LIBBASE          = libpetscsys
    DIRS          = f2003-src
    LOCDIR          = src/sys/classes/bag/

    include ${PETSC_DIR}/conf/variables
    include ${PETSC_DIR}/conf/rules
    include ${PETSC_DIR}/conf/test